/**
 * @file
 * Panels Styling
 */
/* line 14, ../sass/panels.scss */
h2.pane-title,
h2.region-title {
  font-size: 1.17em;
  line-height: 1.28205em;
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
  text-transform: uppercase;
}

/* line 23, ../sass/panels.scss */
.pane-node-links h2.pane-title {
  font-size: 1em;
  line-height: 1.5em;
  text-transform: none;
  font-weight: 700;
}

/* line 34, ../sass/panels.scss */
body.fullbleed #content {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  padding-left: 0;
  padding-right: 0;
}
/* line 46, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
body.fullbleed #content:before, body.fullbleed #content:after {
  content: "";
  display: table;
}
/* line 50, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
body.fullbleed #content:after {
  clear: both;
}
/* line 40, ../sass/panels.scss */
body.fullbleed #content .brown-top .brown-slider {
  float: left;
  width: 75%;
  margin-left: 0%;
  margin-right: -75%;
}
/* line 43, ../sass/panels.scss */
body.fullbleed #content .brown-top .brown-slider-gutter {
  float: left;
  width: 25%;
  margin-left: 75%;
  margin-right: -100%;
}
/* line 46, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
body.fullbleed #content .brown-middle:before, body.fullbleed #content .brown-middle:after {
  content: "";
  display: table;
}
/* line 50, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
body.fullbleed #content .brown-middle:after {
  clear: both;
}
/* line 49, ../sass/panels.scss */
body.fullbleed #content .brown-middle .brown-column1 {
  float: left;
  width: 18.75%;
  margin-left: 0%;
  margin-right: -18.75%;
}
/* line 52, ../sass/panels.scss */
body.fullbleed #content .brown-middle .brown-column2 {
  float: left;
  width: 56.25%;
  margin-left: 18.75%;
  margin-right: -75%;
}
/* line 55, ../sass/panels.scss */
body.fullbleed #content .brown-middle .brown-column3 {
  float: left;
  width: 25%;
  margin-left: 75%;
  margin-right: -100%;
}
/* line 61, ../sass/panels.scss */
body.fullbleed #content .sybil-flipped-content-container {
  float: left;
  width: 75%;
  margin-left: 0%;
  margin-right: -75%;
}
/* line 46, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
body.fullbleed #content .sybil-flipped-content-container:before, body.fullbleed #content .sybil-flipped-content-container:after {
  content: "";
  display: table;
}
/* line 50, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
body.fullbleed #content .sybil-flipped-content-container:after {
  clear: both;
}
/* line 65, ../sass/panels.scss */
body.fullbleed #content .sybil-flipped-content-container .sybil-flipped-content-column1 {
  float: left;
  width: 50%;
  margin-left: 0%;
  margin-right: -50%;
}
/* line 68, ../sass/panels.scss */
body.fullbleed #content .sybil-flipped-content-container .sybil-flipped-content-column2 {
  float: left;
  width: 50%;
  margin-left: 50%;
  margin-right: -100%;
}
/* line 72, ../sass/panels.scss */
body.fullbleed #content .sybil-flipped-sidebar-container {
  float: left;
  width: 25%;
  margin-left: 75%;
  margin-right: -100%;
}
/* line 80, ../sass/panels.scss */
body.fullbleed #content .sybil-flipped-content-container-column-container,
body.fullbleed #content .sybil-flipped-content-header-inner,
body.fullbleed #content .sybil-flipped-content-header2-inner,
body.fullbleed #content .sybil-flipped-sidebar-bottom-inner,
body.fullbleed #content .sybil-flipped-content-footer-inner {
  margin-left: 20px;
  margin-right: 20px;
}
/* line 84, ../sass/panels.scss */
body.fullbleed #content .sybil-flipped-content-column1-inner {
  margin-right: 10px;
}
/* line 87, ../sass/panels.scss */
body.fullbleed #content .sybil-flipped-content-column2-inner {
  margin-left: 10px;
}
/* line 90, ../sass/panels.scss */
body.fullbleed #content .sybil-flipped-sidebar-top-inner {
  margin: 0;
}
/* line 93, ../sass/panels.scss */
body.fullbleed #content .sybil-flipped-sidebar-bottom {
  border-left: 2px dotted #bfbfbf;
}
/* line 96, ../sass/panels.scss */
body.fullbleed #content .sybil-flipped-content-header2 {
  margin-top: 0;
  margin-bottom: 0;
}
/* line 99, ../sass/panels.scss */
body.fullbleed #content .sybil-flipped-content-header2 .region-title {
  margin: 0;
}
/* line 106, ../sass/panels.scss */
body.fullbleed #content .sybil-flipped-content-header .region-title,
body.fullbleed #content .sybil-flipped-content-header2 .region-title,
body.fullbleed #content .sybil-flipped-content-footer .region-title {
  margin-bottom: 0;
}
/* line 111, ../sass/panels.scss */
body.fullbleed #content .sybil-flipped-content-header .pane-bundle-quick-links h2.pane-title,
body.fullbleed #content .sybil-flipped-content-header2 .pane-bundle-quick-links h2.pane-title,
body.fullbleed #content .sybil-flipped-content-footer .pane-bundle-quick-links h2.pane-title {
  margin: 0;
  font-size: 13.28px;
  font-weight: 400;
}
/* line 115, ../sass/panels.scss */
body.fullbleed #content .sybil-flipped-content-header .pane-bundle-quick-links h2.pane-title a,
body.fullbleed #content .sybil-flipped-content-header2 .pane-bundle-quick-links h2.pane-title a,
body.fullbleed #content .sybil-flipped-content-footer .pane-bundle-quick-links h2.pane-title a {
  color: #00a9d5;
}
@media all and (max-width: 768px) {
  /* line 123, ../sass/panels.scss */
  body.fullbleed .sybil-flipped-content-header-inner {
    border-bottom: 2px dotted #bfbfbf;
  }
}

/* line 129, ../sass/panels.scss */
h2 {
  font-size: 1.17em;
  line-height: 1.28205em;
  line-height: 1.4em;
}
/* line 134, ../sass/panels.scss */
h2 a:link, h2 a:visited {
  color: black;
}
/* line 137, ../sass/panels.scss */
h2 a:hover {
  color: #00a9d5;
}

/* Front page panel */
/* line 146, ../sass/panels.scss */
body.front #content .node {
  border-bottom: 2px dotted #bfbfbf;
}
/* line 150, ../sass/panels.scss */
body.front #content .pane-node-links h2 {
  font-size: 1em;
  line-height: 1.5em;
}
@media all and (max-width: 768px) {
  /* line 155, ../sass/panels.scss */
  body.front #content p {
    font-size: 0.8em;
  }
}
/* line 159, ../sass/panels.scss */
body.front #content .pane-custom.pane-1 img {
  width: 20%;
}

/* line 166, ../sass/panels.scss */
body.fullbleed #content {
  margin: 0;
  padding: 0;
  width: 100%;
}

/* line 173, ../sass/panels.scss */
.panels-masonry-item {
  margin: 10px;
}
/* line 182, ../sass/panels.scss */
.panels-masonry-item .wide-1 {
  width: 150px;
}
/* line 185, ../sass/panels.scss */
.panels-masonry-item .wide-2 {
  width: 250px;
}
/* line 188, ../sass/panels.scss */
.panels-masonry-item .wide-3 {
  width: 350px;
}

@media only screen and (max-width: 480px) {
  /* line 199, ../sass/panels.scss */
  body.fullbleed #content {
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    padding-left: 0;
    padding-right: 0;
  }
  /* line 46, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
  body.fullbleed #content:before, body.fullbleed #content:after {
    content: "";
    display: table;
  }
  /* line 50, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
  body.fullbleed #content:after {
    clear: both;
  }
  /* line 208, ../sass/panels.scss */
  body.fullbleed #content .sybil-flipped-column,
  body.fullbleed #content .sybil-flipped-content-container,
  body.fullbleed #content .sybil-flipped-content-container .sybil-flipped-content-column1,
  body.fullbleed #content .sybil-flipped-content-container .sybil-flipped-content-column2,
  body.fullbleed #content .sybil-flipped-sidebar-container {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    float: none;
  }
  /* line 214, ../sass/panels.scss */
  body.fullbleed #content .sybil-flipped-sidebar-top h2.pane-title {
    margin-left: 20px;
  }
  /* line 218, ../sass/panels.scss */
  body.fullbleed #content .sybil-flipped-sidebar-bottom {
    border-left: none;
  }
  /* line 223, ../sass/panels.scss */
  body.fullbleed #content .sybil-flipped-content-column1-inner,
  body.fullbleed #content .sybil-flipped-content-column2-inner {
    margin: 0;
  }
}
